/*



Theme Name:     DragonArras



Theme URI:      http://naominovik.com/



Description:    Child theme for the Arras theme



Author:         Shawn Speakman



Author URI:     http://naominovik.com



Template:       arras                            



Version:        0.1.0



*/





@import url("../arras/style.css");





/* =Theme customization starts here

-------------------------------------------------------------- */



body {

	background-color: #000;

}



#wrapperborder-black {

	width: 998px;

	border-left: 3px solid #fff;

	border-right: 3px solid #fff;

	border-bottom: 3px solid #fff;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 40px;

}



#wrapperborder-gray {

	width: 992px;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	margin-left: auto;

	margin-right: auto;

	padding-bottom: 2px;

}





#header {

	background-image: url("http://www.naominovik.com/wp-content/uploads/2014/09/header-uprooted-bg.jpg");

	height: 200px;

	border-bottom: 4px solid #000;

}



.headerwidgets .widgetcontainer {

    	background: none repeat-x scroll 0 0 transparent;

    	border: 0px solid #ccc;

    	line-height: 1.4em;

	width: 180px;

	float: right;

	margin-top: -10px;

}



.quick-nav li {

    display: none;

    float: left;

}



#social-media {

	margin: 0px 3px 0px 3px;

	height: 30px;

	border: 3px solid #fff;

}



#social-media:hover {

	border: 3px solid #000;

}



#nav, #nav-content {

	background-color: #000;

	background: none;

}



#nav .sf-menu {

	float: left;

  	line-height:1.2;

  	max-width:978px;

	margin-left: 63px;

}



.widgettitle {

	color: #333;

    	font-size: 14px;

    	font-weight: 700;

    	margin: 0 0px 10px 0;

    	padding: 10 3px 8px;

    	text-transform: uppercase;

}


.page-id-14 .aligncenter {
	margin: 13px auto !important;
}

#events-list h2 {

	color: #333;

    	font-size: 14px;

    	font-weight: 700;

    	margin: 0 0px 10px 0;

    	padding: 10 3px 8px;

    	text-transform: uppercase;

	background: url("http://www.naominovik.com/wp-content/themes/arras/images/feed-title-white.jpg") repeat-x scroll center top #efefef;

    	border-bottom: 1px solid #ccc;

	padding: 5px 10px;

}







#text-6 {

	background-image: url("");

	padding: 4px;

}



.posts-default .entry-meta {

    display: none;

}





.posts-quick {

	background: url("http://www.naominovik.com/wp-content/uploads/2014/09/book-bg2.jpg") no-repeat center 65px;

}



#text-7, #text-8 {

	border: 5px solid #313428;

}



#text-7.widgetcontainer, #text-8.widgetcontainer {

	padding: 0px;

	line-height: 0px;

}



.purchase-buttons {

	height: 40px;

	border: 1px solid #000;

	margin: 0px 2px 0px 2px;

	padding: 0px;

}


#wrapper {

    min-height: 100%;

    padding-top: 10px;

    padding-bottom: 0px;

    position: relative;

}


.about-author {
	display: non;
}

#footer {

	background-image: url("http://www.naominovik.com/wp-content/uploads/2014/09/footer-uprooted-bg.jpg");

    	margin: 20px auto 0;

    	padding-bottom: 0px;

    	width: 990px;

	height: 180px;

}



#footer .footer-message p {
	padding: 2px;
	margin: 139px 0px 0px 0px;
	color: #ccc;
	width: 990px;
}

#footer a:link {
	color: #fff;
}

.footer-sidebar-container {

    border-bottom: 0px solid #ccc;

}



p.floatright {

	display: none;

}

.tags {
	display: none;
}


/* =Forums customization starts here

-------------------------------------------------------------- */

.bbp-forum-title {
	font-weight: bold;
}

.nocomments, .module-title {
	display: none;
}

.bbpress #text-6, .bbpress #events-list, .bbpress #blog_subscription-2 {
	display: none;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
    background: none repeat scroll 0 0 #eee;
    opacity: .1;
}

.bbpress .entry-info {
	display: none;
}

div.bbp-template-notice.info {
	display: none;
}

.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
    	background: #ccc url("http://www.naominovik.com/wp-content/uploads/2014/09/icon-stickypin.png") no-repeat 100px 15px !important;
}


#subscription-toggle {
	margin-left: 10px;
   border-top: 1px solid #898c7f;
   background: #404040;
   background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#404040));
   background: -webkit-linear-gradient(top, #000000, #404040);
   background: -moz-linear-gradient(top, #000000, #404040);
   background: -ms-linear-gradient(top, #000000, #404040);
   background: -o-linear-gradient(top, #000000, #404040);
   padding: 0px 10px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 11px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
#subscription-toggle:hover {
   border-top-color: #000000;
   background: #000000;
   color: #ccc;
   }
#subscription-toggle:active {
   border-top-color: #52595e;
   background: #52595e;
   }
#subscription-toggle a, #subscription-togglea:link, #subscription-togglea:visited {
    color: #ffffff;
    text-decoration: none;
}

#bbp_topic_content, #qt_bbp_topic_content_toolbar {
	border: 1px solid #ccc;
}


td, tbody td {
  background-color: none;
  background-position:initial initial;
  background-repeat:initial initial;
}

table, th, td {
  border:1px solid #ffffff;
	margin: 10px;
}

.my-gallery {
	border: 1px solid #ccc;
	margin: 0px 10px 15px 10px;
	padding: 5px;
	text-align: center;
	background-color: #ddd;
	float: left;
}